Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 438

From: Jeff Eakin via Tigers <[email-masked]>
Date: Fri, 25 Dec 2015 16:41:36 -0500

Hi Donnie,
Yea I showed her the pic of you & the pooch. Ya know what she said? "Is that Donnie, are you sure that's Donnie?" Then she asked what's HSBC. then she said oh what a cute little doggie. What do you think about all that?

Jeff Eakin
1142 S. Clayton St.
Denver, CO 80210
303 733-1211 (H)
303 903-2386 (C)
[email-masked]

Sent from my iPad

> On Dec 25, 2015, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Old Race Cars... (Stu)
>   2. Old race cars. (davidandvarley)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 24 Dec 2015 15:45:30 -0500
> From: Stu <[email-masked]>
> To: Larry Mayfield <[email-masked]>
> Cc: Tiger List <[email-masked]>
> Subject: Re: [Tigers] Old Race Cars...
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Change the gearing and attack the quarter mile?  Could you stand an
> afternoon on the blacktop?
> 
> Stu
> 
> On Wed, Dec 23, 2015 at 12:48 PM, Larry Mayfield via Tigers <
> [email-masked]> wrote:
> 
>> And what to do with them. I have submitted to old age and infirmity
>> somewhat, and with the salt pan at Bonneville being an issue for the
>> future,
>> I am wondering what to do with the World's Fastest Sunbeam.  It is not an
>> elegant vehicle nor even so historic.  It is not a beautiful car.  It was
>> built for functionality and with the notion that good enough is good
>> enough.
>> I am considering: parting it out, but other options may be available.  I'd
>> like to hear suggestions for what to do with it. It is NOT a Tiger but one
>> of about 80000 or so Alpines that were manufactured.
>> 
>> Any ideas? Comments? Interested in them all. I am not in a hurry with this.
>> Will one of ya'll pass this along to other Sunbeam organizations?
>> 
>> larry
>> _________________________
>> drmayf
>> Worlds Fastest Sunbeam, period.
>> 204.913 mph flying mile
>> 210.779 mph top speed
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20151224/459e71fb/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 25 Dec 2015 07:19:29 +0800
> From: davidandvarley <[email-masked]>
> To: [email-masked]
> Subject: [Tigers] Old race cars.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Dear Mayf,
> 
> I missed seeing it at Bonneville which was a huge disappointment for me.
> 
> Here is an idea.
> 
> I'll be your Aussie helper if you would like to bring it "Down Under". You can can keep it at my place and use my tow car and trailer. It's a fair haul to the salt from my place but happy to tow it there for you...about a 3 or 4 day drive (there).
> 
> Lake Gairdner, South Australia has a nice long track that has great salt (generally). I should say that a ?couple of meetings have had to be cancelled recently due to unseasonable rains which is incredibly unusual here on the worlds driest continent.?
> 
> You can find info by googling "Dry Lake Racers Lake Gairdner" and DLRA.
> 
> Have a think about it! !
> 
> Happy Xmas and Merry New Year to all.?
> 
> David Tweddle
> Port Geographe
> Busselton
> West Australia.?
> 
> 
> Sent from Samsung Mobile
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20151225/476a2df2/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 7, Issue 438
> **************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]